-- Customer specific once-script MAYF#36163.
--
-- (c) 2016 Facilitor B.V.
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xMAYF36163.lst
SET DEFINE OFF

DELETE FROM fac_notificatie
      WHERE fac_notificatie_key IN (436326, 439428);

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
